
TYPO3.Welcome - Bug # 28883

Status: Resolved Priority: Must have
Author: Patrick Category:
Created: 2011-08-10 Assigned To: Robert Lemke
Updated: 2011-08-24 Due date:
Affected Flow version:
Subject: Pre-Beta Documentation link is a bit faulty
Description

I've pulled todays version from GIT and tried to hit the link 'Pre-Beta Documentation' from the Welcome page. The link directs me to a
non existent URL 'http://flow3.typo3.org/fileadmin/manual/nighly/'. I think it's just a typo 'nighly'->'nightly'.

Associated revisions
Revision 1a972b01 - 2011-08-23 16:54 - Robert Lemke

[BUGFIX] Welcome screen now points to correct docs

This fixes the links to the FLOW3 documentation appearing at
the Welcome screen.

Change-Id: Id677c44c3b203fa3598e125aacd55fb941bc2da0
Resolves: #28883

History
#1 - 2011-08-15 20:24 - Sebastian Kurfuerst
- Priority changed from Should have to Must have
- Target version set to 1.0 beta 1

#2 - 2011-08-23 16:59 - Robert Lemke
- Status changed from New to Accepted
- Assigned To set to Robert Lemke

#3 - 2011-08-23 16:59 - Mr. Hudson

Patch set 1 of change Id677c44c3b203fa3598e125aacd55fb941bc2da0 has been pushed to the review server.
It is available at http://review.typo3.org/4554

#4 - 2011-08-24 10:05 - Robert Lemke
- Status changed from Accepted to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:1a972b01bd3ea41c0315a144290825737732f08f.
